/*! services-2018 - 1.0.0 | Thu Mar 18 2021 16:28:41 GMT+0100 (Central European Standard Time) */
.g .g_visually_hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    text-transform: none
}

.g input[type=checkbox],.g input[type=radio] {
    width: 30px;
    margin: 0 0 0 -30px;
    opacity: 0;
    float: left;
    transform: translate(-10000px)
}

.g article,.g aside,.g footer,.g header,.g nav,.g section {
    display: block
}

.g h1 {
    font-size: 2em;
    margin: .67em 0
}

.g figcaption,.g figure {
    display: block
}

.g figure {
    margin: 1em 40px
}

.g hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

.g pre {
    font-family: monospace,monospace;
    font-size: 1em
}

.g a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

.g a:active,.g a:hover {
    outline-width: 0
}

.g abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

.g b,.g strong {
    font-weight: inherit;
    font-weight: bolder
}

.g code,.g kbd,.g samp {
    font-family: monospace,monospace;
    font-size: 1em
}

.g dfn {
    font-style: italic
}

.g mark {
    background-color: #ff0;
    color: #000
}

.g small {
    font-size: 80%
}

.g sub,.g sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

.g sub {
    bottom: -.25em
}

.g sup {
    top: -.5em
}

.g audio,.g video {
    display: inline-block
}

.g audio:not([controls]) {
    display: none;
    height: 0
}

.g img {
    border-style: none
}

.g button,.g input,.g optgroup,.g select,.g textarea {
    font: inherit;
    margin: 0
}

.g optgroup {
    font-weight: 700
}

.g button,.g input {
    overflow: visible
}

.g button,.g select {
    text-transform: none
}

.g [type=button],.g [type=reset],.g [type=submit],.g button {
    -webkit-appearance: button
}

.g [type=button]::-moz-focus-inner,.g [type=reset]::-moz-focus-inner,.g [type=submit]::-moz-focus-inner,.g button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

.g [type=button]:-moz-focusring,.g [type=reset]:-moz-focusring,.g [type=submit]:-moz-focusring,.g button:-moz-focusring {
    outline: 1px dotted ButtonText
}

.g legend {
    color: inherit;
    white-space: normal
}

.g progress {
    display: inline-block;
    vertical-align: baseline
}

.g textarea {
    overflow: auto
}

.g [type=checkbox],.g [type=radio] {
    box-sizing: border-box;
    padding: 0
}

.g [type=number]::-webkit-inner-spin-button,.g [type=number]::-webkit-outer-spin-button {
    height: auto
}

.g [type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

.g [type=search]::-webkit-search-cancel-button,.g [type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

.g ::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

.g details,.g menu {
    display: block
}

.g summary {
    display: list-item
}

.g canvas {
    display: inline-block
}

.g [hidden],.g template {
    display: none
}

.g ::-moz-selection {
    color: #fff;
    background: #4298ad;
    text-shadow: none
}

.g ::selection {
    color: #fff;
    background: #4298ad;
    text-shadow: none
}

.g nav ol,.g nav ul {
    list-style: inherit
}

.g img {
    vertical-align: inherit
}

.g button,.g input[type=button],.g input[type=reset],.g input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button
}

.g input[type=email],.g input[type=password],.g input[type=text] {
    font-size: inherit;
    padding: 0;
    margin: 0
}

.g button,.g input {
    line-height: normal
}

.g button,.g input,.g select,.g textarea {
    font-size: inherit;
    vertical-align: inherit;
    outline: none;
    padding: 0
}

.g label {
    font-size: 1em
}

.g mark {
    font-weight: inherit
}

.g svg {
    overflow: visible!important
}

.g .g_swiper * {
    box-sizing: content-box
}

#header .OrderLinksBanner {
    display: none
}

.g_native body {
    padding-top: 0
}

.g_native #footer,.g_native #footer-navigation,.g_native #header {
    display: none
}

.g_native .g a[href="#"] {
    transition: none!important;
    cursor: default!important;
    pointer-events: none;
    text-decoration: inherit!important;
    color: inherit!important
}

/*html {*/
/*    overflow-x: hidden*/
/*}*/

.g * {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

.g button {
    border: 0;
    background: none;
    text-align: left;
    color: inherit
}

.g button,.g label,.g select {
    cursor: pointer
}

.g a {
    text-decoration: none
}

.g a[href^="tel:"] {
    white-space: nowrap
}

.g select {
    -moz-appearance: none;
    -webkit-appearance: none
}

.g a,.g button,.g img,.g input,.g label,.g select,.g textarea {
    transition: .25s ease
}

.g [contentEditable=true]:focus,.g [tabindex]:focus,.g a:focus,.g area:focus,.g button:focus,.g iframe:focus,.g input:focus,.g select:focus,.g textarea:focus {
    outline: none
}

.g .g_debugTableIE {
    position: relative;
    width: 100%;
    height: 100%
}

@font-face {
    font-family: Nespresso Icons;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/nespresso-icons-webfont.woff) format("woff");
    font-style: normal;
    font-weight: 400
}

.g [class^=fn_] {
    font-family: Nespresso Icons!important;
    font-style: normal;
    font-weight: 400;
    position: relative;
    speak: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.g [class^=fn_][class*=Up]:before {
    transform: translate(-50%,-50%) rotate3D(0,0,1,-90deg)!important;
    position: absolute
}

.g [class^=fn_][class*=Down]:before {
    transform: translate(-50%,-50%) rotate3D(0,0,1,90deg)!important;
    position: absolute
}

.g [class^=fn_][class*=Left]:before {
    transform: translate(-50%,-50%) rotate3D(0,0,1,180deg)!important;
    position: absolute
}

.g .fn_logo:before {
    content: "\E91A"
}

.g .fn_basket:before {
    content: "\E928"
}

.g .fn_persons:before {
    content: "\E916"
}

.g .fn_time:before {
    content: "\E937"
}

.g .fn_bean:before {
    content: "\E912"
}

.g .fn_addToCart:before {
    content: "\E91B"
}

.g .fn_menu:before {
    content: "\E912"
}

.g .fn_emptyCircle:before {
    content: "\E907"
}

.g .fn_angleDown:before,.g .fn_angleLeft:before,.g .fn_angleRight:before,.g .fn_angleUp:before {
    content: "\E901"
}

.g .fn_angleDownCircle:before,.g .fn_angleLeftCircle:before,.g .fn_angleRightCircle:before,.g .fn_angleUpCircle:before {
    content: "\E903"
}

.g .fn_chevronDown:before,.g .fn_chevronLeft:before,.g .fn_chevronRight:before,.g .fn_chevronUp:before {
    content: "\E932"
}

.g .fn_video:before {
    content: "\E914"
}

.g .fn_videoCircle:before {
    content: "\E933"
}

.g .fn_play:before {
    content: "\E924"
}

.g .fn_close:before {
    content: "\E905"
}

.g .fn_closeCircle:before {
    content: "\E906"
}

.g .fn_more:before {
    content: "\E908"
}

.g .fn_moreCircle:before {
    content: "\E909"
}

.g .fn_tick:before {
    content: "\E90B"
}

.g .fn_tickCircle:before {
    content: "\E90C"
}

.g .fn_angleLink:before {
    content: "\E932"
}

.g .fn_arrowLink:before {
    content: "\E915"
}

.g .fn_camera:before {
    content: "\E934"
}

.g .fn_shoot:before {
    content: "\E935"
}

.g .fn_upload:before {
    content: "\E918"
}

.g .fn_download:before {
    content: "\E936"
}

.g .fn_amp:before {
    content: "\E91C"
}

.g .fn_quotes:before {
    content: "\E91D"
}

.g .fn_reset:before {
    content: "\E91E"
}

.g .fn_minus:before {
    content: "\E923"
}

.g .fn_offAccessories:before {
    content: "\E938"
}

.g .fn_ristretto:before {
    content: "\E90E"
}

.g .fn_espresso:before {
    content: "\E902"
}

.g .fn_lungo:before {
    content: "\E90A"
}

.g .fn_americano:before {
    content: "\E900"
}

.g .fn_hotwater:before {
    content: "\E904"
}

.g .fn_ristrettoFilled:before {
    content: "\E91F"
}

.g .fn_espressoFilled:before {
    content: "\E920"
}

.g .fn_lungoFilled:before {
    content: "\E921"
}

.g .fn_americanoFilled:before {
    content: "\E925"
}

.g .fn_mugFilled:before {
    content: "\E922"
}

.g .fn_temp0:before {
    content: "\E90F"
}

.g .fn_temp1:before {
    content: "\E910"
}

.g .fn_temp2:before {
    content: "\E911"
}

.g .fn_temp3:before {
    content: "\E913"
}

.g .fn_email:before {
    content: "\E92F"
}

.g .fn_facebook:before {
    content: "\E92D"
}

.g .fn_twitter:before {
    content: "\E92C"
}

.g .fn_linkedin:before {
    content: "\E931"
}

.g .fn_googleplus:before {
    content: "\E92E"
}

.g .fn_youtube:before {
    content: "\E92A"
}

.g .fn_pinterest:before {
    content: "\E929"
}

.g .fn_instagram:before {
    content: "\E92B"
}

.g .fn_weibo:before {
    content: "\E926"
}

.g .fn_wechat:before {
    content: "\E927"
}

.g .fn_originalRistretto:before {
    content: "\E93B"
}

.g .fn_originalEspresso:before {
    content: "\E939"
}

.g .fn_originalLungo:before {
    content: "\E93A"
}

.g .fn_vertuoEspresso:before {
    content: "\E93E"
}

.g .fn_vertuoDoubleEspresso:before {
    content: "\E93D"
}

.g .fn_vertuoGranLungo:before {
    content: "\E93F"
}

.g .fn_vertuoMug:before {
    content: "\E940"
}

.g .fn_vertuoAlto:before {
    content: "\E93C"
}

@font-face {
    font-family: Lucas;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/NespressoLucas-Light.woff) format("woff");
    font-style: normal;
    font-weight: 300
}

@font-face {
    font-family: Lucas;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/NespressoLucas-Regular.woff) format("woff");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: Lucas;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/NespressoLucas-Medium.woff) format("woff");
    font-style: normal;
    font-weight: 500
}

@font-face {
    font-family: Lucas;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/NespressoLucas-SemiBd.woff) format("woff");
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: Lucas;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/NespressoLucas-Bold.woff) format("woff");
    font-style: normal;
    font-weight: 700
}

@font-face {
    font-family: Lucas;
    src: url(/wp-content/themes/storefront-child/shared_res/agility/commons/fonts/NespressoLucas-XtraBd.woff) format("woff");
    font-style: normal;
    font-weight: 800
}

.g {
    font-size: 16px;
    font-family: Lucas,Helvetica,Arial,sans-serif;
    color: #fff;
    background: #000;
    overflow: hidden;
    width: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

@media screen and (min-width: 1920px) {
    .g {
        font-size:calc(16px + (100vw - 1920px)/200)
    }
}

@media screen and (max-width: 1279px) {
    .g {
        font-size:calc(16px + (100vw - 1280px)/200)
    }
}

@media screen and (min-width: 768px) and (max-width:1023px) {
    .g_responsive .g {
        font-size:calc(16px + (100vw - 1280px)/135)
    }
}

@media screen and (max-width: 995px) and (orientation:portrait) {
    .g {
        font-size:4.26667vw
    }
}

@media screen and (max-width: 995px) and (orientation:landscape) {
    .g {
        font-size:2.3988vw
    }
}

.g .v_brand {
    font-weight: 800
}

.g .v_brand em {
    font-weight: 500
}

.g .v_brand em,.g em .v_brand,.g em .v_brand em,.g i .v_brand,.g i .v_brand em {
    font-style: normal
}

footer.nespresso,header.nespresso {
    background-color: #000;
    position: relative;
    z-index: 1
}

footer.nespresso {
    width: 100%;
    margin: 0;
    text-align: center
}

.g.g_services2018 {
    background-color: transparent;
    color: #fff
}

.g.g_services2018 svg text {
    fill: currentColor
}

.g.g_services2018 .icon-stroke {
    fill: none;
    stroke: currentColor;
    stroke-width: 2
}

.g.g_services2018 .icon-fill {
    fill: currentColor
}

.g.g_services2018 .g_hero {
    background-color: transparent
}

.g.g_services2018 .g_hero .g_h1 {
    margin-bottom: 1rem
}

.g.g_services2018 .g_popin .g_leftCol .g_tableCell {
    height: 100%
}

@media screen and (min-width: 996px) {
    .g.g_services2018 {
        background-size:contain
    }

    .g.g_services2018 .g_hero .g_content {
        height: auto;
        padding-top: 3.125em!important
    }
}

@media screen and (max-width: 995px) {
    .g.g_services2018 {
        background-size:200% auto
    }

    .g.g_services2018 .g_hero {
        padding-right: 1em;
        padding-left: 1em
    }
}

.g.g_services2018 .g_popinBenefits .g_rightCol {
    background-color: #000;
    color: #fff
}

.g.g_services2018 .g_popinBenefits .g_scroll:before {
    background-image: linear-gradient(180deg,#000 0,transparent)
}

.g.g_services2018 .g_popinBenefits .g_scroll:after {
    background-image: linear-gradient(0deg,#000 0,transparent)
}

.g.g_services2018 .g_popinRestrict {
    width: 100%
}

.g.g_services2018 .g_popin .g_leftCol .g_header {
    display: none
}

.g.g_services2018 .g_popin .g_serviceTileWrapper {
    height: 100%
}

@media screen and (min-width: 996px) {
    .g.g_services2018 .g_popin .g_btnClose {
        top:-1em;
        transform: translate3d(-50%,-100%,0)
    }

    .g.g_services2018 .g_popin .g_leftCol .g_header {
        display: none
    }

    .g.g_services2018 .g_popin .g_serviceTileWrapper {
        height: 100%
    }
}

@media screen and (max-width: 995px) {
    .g.g_services2018 .g_popinBenefits .g_btnClose {
        background-color:#fff;
        color: #000
    }

    .g.g_services2018 .g_popin .g_btnRoundS i:before {
        font-size: 2.5em
    }

    .g.g_services2018 .g_popin .g_btnClose {
        top: 1em;
        height: 3.125em;
        width: 3.125em
    }

    .g.g_services2018 .g_popin .g_leftCol {
        position: fixed;
        z-index: 1;
        bottom: 0;
        left: 0;
        right: 0;
        height: auto;
        overflow-y: auto;
        padding: 0
    }

    .g.g_services2018 .g_popin .g_rightCol {
        left: 0;
        height: calc(100vh - 50px);
        opacity: 1;
        overflow-y: hidden
    }

    .g.g_services2018 .g_popin .g_rightCol .g_table .g_sectionRow {
        padding: 0 1.25em 6em
    }

    .g.g_services2018 .g_popin .g_scrollPadding {
        height: calc(100vh - 140px);
        margin-top: 6em;
        padding: 0 .625em
    }
}

.g .g_fragment {
    position: relative;
    z-index: 0;
    color: #000
}

.g .g_fragment .g_rightCol {
    vertical-align: top;
    background: #fff
}

.g .g_fragment .g_rightCol .g_sectionRow {
    height: 100%
}

@media screen and (min-width: 0\0) {
    .g .g_fragment .g_rightCol .g_sectionRow {
        height:auto
    }
}

.g .g_fragment .g_rightCol .g_sectionRow .g_tableCell {
    position: relative
}

.g .g_fragmentBack {
    position: absolute;
    z-index: 1;
    top: 1em
}

.g .g_fragmentBack .g_link {
    cursor: pointer
}

@media screen and (min-width: 996px) {
    .g .g_fragment .g_table {
        display:table;
        height: 100%;
        width: 100%
    }

    .g .g_fragment .g_tableRow {
        display: table-row
    }

    .g .g_fragment .g_leftCol,.g .g_fragment .g_tableCell {
        display: table-cell;
        position: relative
    }

    .g .g_fragment .g_leftCol {
        vertical-align: top;
        background: #f2f2f2;
        overflow: hidden
    }

    .g .g_fragment .g_leftCol .g_header {
        display: none
    }

    .g .g_fragment .g_leftCol .g_main .g_tableCell {
        position: relative
    }

    .g .g_fragment .g_rightCol {
        display: table-cell
    }

    .g .g_fragment .g_fragmentBack {
        top: 2em;
        width: 498px;
        right: 50%
    }

    .g .g_fragment .g_fragmentContent {
        display: table;
        width: 100%;
        height: 100%;
        table-layout: fixed
    }

    .g .g_fragment .g_serviceTile {
        max-width: 498px;
        left: auto;
        text-align: center
    }

    .g .g_fragment .g_serviceContent {
        max-width: 498px;
        right: auto
    }

    .g .g_fragment .g_serviceTileWrapper.unfolded {
        padding-top: 75%!important;
        min-height: 800px
    }
}

@media screen and (max-width: 995px) {
    .g .g_fragmentBack {
        left:1em
    }

    .g .g_fragment .g_leftCol {
        position: fixed;
        z-index: 1;
        bottom: 0;
        left: 0;
        right: 0
    }

    .g .g_fragment .g_leftCol .g_header {
        margin: 0
    }

    .g .g_fragment .g_rightCol {
        height: calc(100vh - 140px)
    }

    .g .g_fragment .g_scrollPadding {
        height: calc(100vh - 190px);
        margin: 3em 0
    }
}

@media screen and (min-width: 996px) {
    .g .g_popin .g_leftCol {
        display:table-cell;
        vertical-align: top;
        background: #f2f2f2;
        overflow: hidden;
        position: relative
    }

    .g .g_popin .g_leftCol:after {
        content: "";
        height: 100%;
        width: 1px;
        position: absolute;
        right: 0;
        top: 0;
        background: #fff;
        z-index: 1
    }

    .g .g_popin .g_leftCol .g_header {
        height: calc(((85vw - 16px) - ((100vw - 100vh) * .5)) / 2 * .4257)
    }

    .g .g_popin .g_leftCol .g_header .g_tableCell {
        padding: 2.5em 2.5em 0;
        text-align: center;
        vertical-align: middle
    }

    .g .g_popin .g_leftCol .g_header .g_tableCell .g_h2 {
        font-size: 2em;
        margin-bottom: .72222em
    }

    .g .g_popin .g_leftCol .g_header .g_tableCell .g_wysiwyg {
        margin-bottom: 0
    }

    .g .g_popin .g_leftCol .g_main .g_tableCell {
        position: relative
    }
}

@media screen and (max-width: 995px) {
    .g .g_popin .g_leftCol {
        width:100vw;
        height: 100vh;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        background-color: #f2f2f2;
        padding: 0 1.25em;
        padding-top: 6em
    }

    .g .g_popin .g_leftCol .g_header {
        margin-bottom: 2em
    }

    .g .g_popin .g_leftCol .g_header .g_tableCell {
        text-align: center
    }
}

.g .g_popin .g_rightCol {
    text-align: left
}

.g .g_popin .g_rightCol .g_table .g_headerRow .g_background {
    width: 100%;
    height: 13.75em;
    position: relative;
    background-size: cover;
    background-position: 50%;
    transition: .25s
}

.g .g_popin .g_rightCol .g_table .g_footerRow .g_addToCart .g_addToCartCustom {
    vertical-align: middle
}

.g .g_popin .g_rightCol .g_table .g_footerRow .g_addToCart .g_productPrice {
    display: inline-block;
    margin: 0 1em 0 0;
    padding-bottom: .5em
}

.g .g_popin .g_rightCol .g_table .g_footerRow .g_addToCart .g_addToCartCustom {
    margin-top: 0
}

@media screen and (min-width: 996px) {
    .g .g_popin .g_rightCol {
        display:table-cell;
        vertical-align: top;
        background: #fff;
        overflow: hidden
    }

    .g .g_popin .g_rightCol .g_headerRow {
        height: 0%
    }

    .g .g_popin .g_rightCol .g_headerRow .g_tableCell {
        padding: 0;
        position: relative
    }

    .g .g_popin .g_rightCol .g_headerRow .g_background {
        height: calc(((85vw - 16px) - ((100vw - 100vh) * .5)) / 2 * .4257)
    }

    .g .g_popin .g_rightCol .g_sectionRow {
        height: 100%
    }
}

@media screen and (min-width: 996px) and (min-width:0\0) {
    .g .g_popin .g_rightCol .g_sectionRow {
        height:auto
    }
}

@media screen and (min-width: 996px) {
    .g .g_popin .g_rightCol .g_sectionRow .g_tableCell {
        position:relative
    }

    .g .g_popin .g_rightCol .g_footerRow {
        height: 0%;
        text-align: right
    }

    .g .g_popin .g_rightCol .g_footerRow .g_buyFooter {
        padding: 1.25em 2.5em 2.5em
    }
}

@media screen and (max-width: 995px) {
    .g .g_popin .g_rightCol {
        position:absolute;
        top: 0;
        width: 100vw;
        height: 100vh;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        background-color: #fff;
        left: 100vw;
        transition: left .5s,opacity .25s .25s;
        opacity: 0
    }

    .g .g_popin .g_rightCol .g_table .g_sectionRow {
        padding: 0 1.25em 8em
    }

    .g .g_popin .g_rightCol .g_table .g_footerRow {
        text-align: right;
        position: fixed;
        transform: translateZ(0);
        bottom: 0;
        width: 100%;
        padding: 1.25em;
        background: #fff;
        box-shadow: 0 0 1em rgba(0,0,0,.1);
        left: 100vw;
        transition: .5s
    }

    .g .g_popin.g_popinSlide .g_rightCol {
        transition: left .5s,opacity .25s;
        opacity: 1
    }

    .g .g_popin.g_popinSlide .g_rightCol,.g .g_popin.g_popinSlide .g_rightCol .g_table .g_footerRow {
        left: 0
    }

    .g .g_popin.g_popinSlide .g_btnClose {
        opacity: 0;
        visibility: hidden
    }

    .QSOpened .g .g_popin .g_rightCol .g_table .g_footerRow {
        transform: none
    }

    .g .g_popin .g_rightCol .g_table .g_footerRow .g_priceAndButton {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .g .g_popin .g_rightCol .g_table .g_footerRow .g_priceAndButton p {
        -ms-flex-order: 2;
        order: 2;
        margin-right: 0!important;
        text-align: center;
        padding: 1em 0 0!important;
        line-height: 1
    }

    .g .g_popin .g_rightCol .g_table .g_footerRow .g_priceAndButton div {
        -ms-flex-order: 1;
        order: 1
    }

    .g .g_popin .g_rightCol .g_table .g_footerRow .g_priceAndButton div .g_btnBuy {
        width: 100%
    }
}

@media screen and (min-width: 0\0) {
    .g .g_scrollContainer {
        position:relative;
        width: 100%;
        height: 100%
    }
}

.g .g_scroll {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.g .g_scroll:after,.g .g_scroll:before {
    content: "";
    width: 100%;
    height: 3em;
    position: absolute;
    left: 0;
    z-index: 1;
    pointer-events: none
}

.g .g_scroll:before {
    top: 0
}

.g .g_scroll:after {
    bottom: 0
}

.g .g_scrollOverflow {
    height: calc(100% - 2em)
}

.g .g_scrollPadding {
    padding: 2em 0;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll
}

.g .g_scrollPadding::-webkit-scrollbar {
    height: 6px;
    width: 6px;
    background: transparent
}

.g .g_scrollPadding::-webkit-scrollbar-thumb {
    background: #ddd;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.05)
}

.g .g_leftCol .g_scroll:before {
    background-color: hsla(0,0%,95%,0);
    background-image: linear-gradient(180deg,#f2f2f2 0,hsla(0,0%,95%,0))
}

.g .g_leftCol .g_scroll:after {
    background-color: hsla(0,0%,95%,0);
    background-image: linear-gradient(0deg,#f2f2f2 0,hsla(0,0%,95%,0))
}

.g .g_rightCol .g_scroll:before {
    background-color: hsla(0,0%,100%,0);
    background-image: linear-gradient(180deg,#fff 0,hsla(0,0%,100%,0))
}

.g .g_rightCol .g_scroll:after {
    background-color: hsla(0,0%,100%,0);
    background-image: linear-gradient(0deg,#fff 0,hsla(0,0%,100%,0))
}

@media screen and (min-width: 996px) {
    .g .g_scrollPadding {
        box-sizing:border-box;
        margin: 1em
    }
}

@media screen and (max-width: 995px) {
    .g .g_scrollPadding {
        height:calc(100vh - 190px);
        margin: 3.75em 0;
        padding: 0 .625em
    }
}

.g .g_serviceContent .g_serviceContent_app {
    display: block;
    padding-top: 0;
    text-align: center
}

.g .g_serviceContent .g_serviceContent_app .g_visual {
    margin: 1em 0 0;
    padding: 0
}

.g .g_serviceContent .g_serviceContent_app svg {
    height: 3.75rem;
    width: 9.6875rem
}

.g .g_serviceContent .g_txt_S p:not(:last-child) {
    margin-bottom: 0
}

.g .g_serviceContent .g_visual {
    position: relative;
    margin: 1.25em 0;
    padding-top: 60%;
    overflow: hidden
}

.g .g_serviceContent .g_visual img {
    max-width: 100%;
    position: absolute;
    top: 0
}

.g .g_serviceContent .g_btn {
    margin-bottom: 2.5em
}

.g .g_serviceContent .g_btn,.g .g_serviceContent__paragraph {
    margin-top: 1.25em
}

.g .g_serviceContent .g_btn a,.g .g_serviceContent__paragraph a {
    color: #8f7247
}

.g .g_serviceContent .g_btn a:hover,.g .g_serviceContent__paragraph a:hover {
    text-decoration: underline
}

.g .g_serviceContent .g_serviceContent__section+.g_serviceContent__section {
    margin-top: 2.5em
}

@media screen and (min-width: 996px) {
    .g .g_serviceContent {
        padding:0 1.5em
    }

    .g .g_serviceContent .g_h2 {
        display: none
    }
}

@media screen and (max-width: 995px) {
    .g .g_serviceContent .g_h2 {
        text-align:center
    }
}

.g .g_link {
    font-size: 1em;
    line-height: 1.5;
    letter-spacing: .0625em;
    font-weight: 400
}

.g .g_link a,.g .g_link strong {
    font-weight: 600
}

.g .g_btn {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    white-space: normal;
    border: 0;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: 600;
    font-size: .875em;
    font-family: Lucas,Helvetica,Arial,sans-serif;
    padding: .85714em 0 .71429em;
    line-height: 1.28571em;
    letter-spacing: .07143em;
    min-width: 7.14286em;
    border-radius: .21429em
}

.g .g_btn,.g .g_link {
    position: relative;
    text-decoration: none;
    margin: 0
}

.g .g_link {
    font-weight: 600!important;
    color: #8f7247;
    display: inline-block;
    margin-bottom: 1.5em
}

.g .g_link,.g .g_link span {
    text-decoration-skip-ink: auto
}

.g .g_link span {
    transition: .25s
}

.g .g_link i {
    display: inline;
    position: relative;
    top: 2px
}

html:not(.g_isTouch) .g .g_link:hover span {
    text-decoration: underline
}

.g_keyTab .g .g_link:focus {
    color: #4298ad
}

.g_keyTab .g .g_link:focus span {
    text-decoration: underline
}

.g .g_btn span {
    padding: 0 1.42857em;
    display: inline-block
}

.g .g_btn+.g .g_btn {
    margin-right: .71429em
}

.g .g_btn i {
    font-family: Nespresso Icons;
    width: 2.85714em;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    text-align: center;
    line-height: 1
}

.g .g_btn i:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
}

.g .g_btn i+span {
    padding-left: 2.85714em
}

.g .g_btn span+i {
    left: auto;
    right: 0
}

.g_keyTab .g .g_btn:focus {
    background: #4298ad;
    color: #fff
}

.g .g_btn.g_iconRight span {
    padding-right: 2.85714em
}

.g .g_btn[disabled=disabled] {
    pointer-events: none;
    background: #1a1a1a;
    color: #828282
}

.g .g_btn[disabled=disabled] i {
    color: #828282
}

.g .g_light .g_btn[disabled=disabled] {
    pointer-events: none;
    background: #e6e6e6;
    color: #666
}

.g .g_light .g_btn[disabled=disabled] i {
    color: #666
}

.g .g_btnBuy {
    color: #fff;
    background: #3d8705
}

.g .g_btnBuy:active {
    background: #337204
}

html:not(.g_isTouch) .g .g_btnBuy:hover {
    box-shadow: 0 .25em .5em rgba(0,0,0,.3)
}

.g .g_btnGold {
    color: #fff;
    background: #8f7247
}

html:not(.g_isTouch) .g .g_btnGold:hover {
    background: #a0804f;
    box-shadow: 0 .25em .5em rgba(0,0,0,.3)
}

.g .g_btnWhite {
    color: #000;
    background: #fff
}

html:not(.g_isTouch) .g .g_btnWhite:hover {
    color: #8f7247;
    box-shadow: 0 .25em .5em rgba(0,0,0,.3)
}

@media screen and (max-width: 995px) {
    .g .g_btnBuy {
        display:block
    }
}

.g .g_dark svg.g_visual rect {
    stroke: #fff
}

.g .g_dark svg.g_visual path {
    fill: #fff
}

.g .g_playVideo svg {
    display: inline-block;
    vertical-align: sub;
    margin-left: pxToEm(4)
}

.g .g_imgSrc {
    opacity: 0;
    transition: 1s
}

.g .g_imgSrc_loaded {
    opacity: 1
}

.g .g_h1,.g .g_h1_nomargin {
    font-family: Lucas,Helvetica,Arial,sans-serif;
    font-size: 3em;
    line-height: 1.33333;
    letter-spacing: .25em;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
}

@media screen and (max-width: 995px) {
    .g .g_h1,.g .g_h1_nomargin {
        font-size:2em;
        line-height: 1.3125em;
        letter-spacing: .1875em;
        font-weight: 800
    }
}

.g .g_h2,.g .g_h2_nomargin {
    font-family: Lucas,Helvetica,Arial,sans-serif;
    font-size: 2.25em;
    line-height: 1.33333;
    letter-spacing: .22222em;
    font-weight: 300;
    text-transform: uppercase
}

.g .g_h2 strong,.g .g_h2_nomargin strong {
    font-weight: 500
}

@media screen and (max-width: 995px) {
    .g .g_h2,.g .g_h2_nomargin {
        font-size:1.875em;
        line-height: 1.33333em;
        letter-spacing: .2em
    }
}

.g .g_h3,.g .g_h3_nomargin {
    font-family: Lucas,Helvetica,Arial,sans-serif;
    font-size: 1.125em;
    line-height: 1.33333;
    letter-spacing: .16667em;
    font-weight: 800;
    text-transform: uppercase
}

.g .g_h4,.g .g_h4_nomargin {
    font-size: 1em;
    letter-spacing: .125em
}

.g .g_h4,.g .g_h4_nomargin,.g .g_h5,.g .g_h5_nomargin {
    font-family: Lucas,Helvetica,Arial,sans-serif;
    line-height: 1.5;
    font-weight: 800;
    text-transform: uppercase
}

.g .g_h5,.g .g_h5_nomargin {
    font-size: .875em;
    letter-spacing: .07143em
}

.g [class*=g_h] {
    margin: 0 auto
}

.g .g_h1:not(:last-child) {
    margin-bottom: .33333em
}

@media screen and (max-width: 995px) {
    .g .g_h1:not(:last-child) {
        margin-bottom:1em
    }
}

.g .g_h2:not(:last-child) {
    margin-bottom: 1.11111em
}

@media screen and (max-width: 995px) {
    .g .g_h2:not(:last-child) {
        margin-bottom:1em
    }
}

.g .g_h3,.g .g_h4,.g .g_h5 {
    margin-bottom: 1em;
    color: #000;
}

.g .g_txt_XL {
    font-size: 1.5em;
    line-height: 1.33333;
    letter-spacing: .08333em;
    font-weight: 300
}

.g .g_txt_XL a,.g .g_txt_XL strong {
    font-weight: 500
}

.g .g_txt_L {
    font-size: 1.125em;
    line-height: 1.44444;
    letter-spacing: .05556em;
    font-weight: 300
}

.g .g_txt_L a,.g .g_txt_L strong {
    font-weight: 500
}

.g .g_txt_M {
    font-size: 1em;
    line-height: 1.5;
    letter-spacing: .0625em;
    font-weight: 400
}

.g .g_txt_M a,.g .g_txt_M strong {
    font-weight: 600
}

.g .g_txt_S {
    font-size: .875em;
    line-height: 1.5;
    letter-spacing: .07143em;
    font-weight: 400
}

.g .g_txt_S a,.g .g_txt_S strong {
    font-weight: 600
}

.g .g_txt_XS {
    font-family: Lucas,Helvetica,Arial,sans-serif;
    font-size: .75em;
    line-height: 1.5;
    letter-spacing: .08333em;
    font-weight: 400
}

.g .g_txt_XS a,.g .g_txt_XS strong {
    font-weight: 600
}

.g .g_txt_XL ol,.g .g_txt_XL p,.g .g_txt_XL ul {
    margin-bottom: .88889em
}

.g .g_txt_L ol,.g .g_txt_L p,.g .g_txt_L ul {
    margin-bottom: 1.28395em
}

.g .g_txt_M ol,.g .g_txt_M p,.g .g_txt_M ul {
    margin-bottom: 1.5em
}

.g .g_txt_S ol,.g .g_txt_S p,.g .g_txt_S ul {
    margin-bottom: 1.71429em
}

.g .g_txt_XS ol,.g .g_txt_XS p,.g .g_txt_XS ul {
    margin-bottom: 2em
}

.g .g_wysiwyg>:last-child {
    margin: 0
}

.g .g_wysiwyg ol li,.g .g_wysiwyg ul li {
    text-align: left;
    margin: 0 0 .25em 1.25em;
    padding-left: .25em
}

.g .g_wysiwyg ul {
    list-style: disc
}

.g .g_wysiwyg ol {
    list-style: decimal
}

.g .g_wysiwyg ol li {
    padding-left: 0;
    margin: 0 0 .25em 1.5em
}

.g .g_text>.g_wysiwyg.g_txt_XL {
    margin-bottom: 1.33333em
}

.g .g_text>.g_wysiwyg.g_txt_L {
    margin-bottom: 1.44444em
}

.g .g_text>.g_wysiwyg.g_txt_M,.g .g_text>.g_wysiwyg.g_txt_S,.g .g_text>.g_wysiwyg.g_txt_XS,.g .g_text>div {
    margin-bottom: 1.5em
}

.g .g_service {
    text-align: center;
    padding: 1px!important
}

.g .g_serviceTileWrapper {
    position: relative;
    overflow: hidden;
    color: #fff;
    transition: opacity .15s ease-in-out .15s
}

.g .g_serviceTileWrapper:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    content: "";
    background: linear-gradient(45deg,rgba(8,8,8,.95),rgba(0,0,0,.7))
}

.g .g_serviceTileWrapper>* {
    position: relative;
    z-index: 1
}

.g .g_serviceTileWrapper p {
    text-align: center
}

.g .g_serviceTileWrapper .g_h2 {
    margin-top: .25em;
    transform-origin: center bottom
}

.g .g_serviceTileWrapper header {
    position: absolute;
    left: 0;
    bottom: 50%;
    transition: transform .2s ease-out;
    text-align: center;
    width: 100%
}

.g .g_serviceTileWrapper header svg {
    display: inline-block;
    width: auto
}

.g .g_serviceTileWrapper header .g_serviceTileIcon {
    transition: transform .2s ease-out,opacity .2s ease-out
}

.g .g_serviceTileWrapper footer {
    position: absolute;
    left: 0;
    top: 50%;
    transition: transform .2s ease-out;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%
}

.g .g_serviceTileWrapper footer>button {
    transition: transform .2s ease-out,opacity .2s ease-out;
    -webkit-tap-highlight-color: transparent
}

.g .g_serviceTileWrapper button {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 1.5em;
    width: 1.5em;
    background-color: #8f7247;
    border-radius: 50%;
    font-size: 1.5em;
    transition: transform .2s ease-in,opacity .1s ease-in
}

.g .g_serviceTileWrapper .g_h2 {
    transition: transform .25s ease-out;
    color: #FFF;
}

.g .g_serviceTileWrapper .g_wysiwyg {
    transition: transform .2s ease-in,opacity .2s ease-in;
    width: 100%
}

.g .g_serviceTileWrapper.flipped header {
    transition: transform .2s ease-in
}

.g .g_serviceTileWrapper.flipped header .g_serviceTileIcon {
    opacity: 0;
    transition: transform .2s ease-in,opacity .1s ease-in
}

.g .g_serviceTileWrapper.flipped footer {
    transition: transform .2s ease-in
}

.g .g_serviceTileWrapper.flipped footer .g_wysiwyg {
    opacity: 0
}

.g .g_serviceTileWrapper.flipped .g_h2 {
    transition: transform .25s ease-in-out
}

.g .g_serviceTileWrapper.flipped .g_wysiwyg {
    transition: transform .2s ease-out,opacity .2s ease-out
}

.g .g_serviceTileWrapper.unfolded {
    padding-top: 0!important;
    min-height: 100%
}

.g .g_serviceTileWrapper.unfolded .g_serviceCtas {
    position: static;
    -ms-flex-order: 3;
    order: 3
}

.g .g_serviceTileWrapper.unfolded button {
    display: none
}

.g .g_serviceTileWrapper.unfolded header {
    position: static
}

.g .g_serviceTileWrapper.unfolded footer {
    position: static;
    margin-top: 2em;
    -ms-flex-order: 2;
    order: 2
}

.g .g_serviceTile {
    position: absolute;
    top: 1em;
    right: 1em;
    bottom: 1em;
    left: 1em;
    z-index: 0;
    padding: 1em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    transition: transform .2s ease-in-out
}

.g .g_service .ctas-enter-active,.g .g_service .ctas-leave-active {
    transition: .35s
}

.g .g_service .ctas-enter-active li:first-child,.g .g_service .ctas-leave-active li:first-child {
    transition-delay: 20ms
}

.g .g_service .ctas-enter-active li:nth-child(2),.g .g_service .ctas-leave-active li:nth-child(2) {
    transition-delay: 40ms
}

.g .g_service .ctas-enter-active li:nth-child(3),.g .g_service .ctas-leave-active li:nth-child(3) {
    transition-delay: 60ms
}

.g .g_service .ctas-enter-active li:nth-child(4),.g .g_service .ctas-leave-active li:nth-child(4) {
    transition-delay: 80ms
}

.g .g_service .ctas-enter-active li:nth-child(5),.g .g_service .ctas-leave-active li:nth-child(5) {
    transition-delay: .1s
}

.g .g_service .ctas-enter-active li:nth-child(6),.g .g_service .ctas-leave-active li:nth-child(6) {
    transition-delay: .12s
}

.g .g_service .ctas-enter-active li {
    transition: transform .2s ease-out,opacity .2s ease-out
}

.g .g_service .ctas-leave-active li {
    transition: transform .1s ease-in,opacity .1s ease-in
}

.g .g_service .ctas-enter li,.g .g_service .ctas-leave-to li {
    transform: translate3d(0,-1em,0);
    opacity: 0
}

.g .g_service .thumbs-enter-active,.g .g_service .thumbs-leave-active {
    transition: .35s
}

.g .g_service .thumbs-enter-active {
    transition: transform .2s ease-out .2s,opacity .2s ease-out .2s
}

.g .g_service .thumbs-enter {
    transform: translate3d(0,1em,0);
    opacity: 0
}

@media screen and (min-width: 996px) {
    .g .g_serviceTileWrapper {
        background-size:cover;
        padding-top: 100%!important
    }

    .g .g_serviceTileWrapper button {
        bottom: 3em
    }

    .g .g_serviceTileWrapper header svg {
        height: 7.5em;
        padding: .625em
    }

    .g .g_serviceTileWrapper footer .g_wysiwyg {
        margin-bottom: 2em
    }

    .g .g_serviceTileWrapper .g_txt_L p {
        padding: 0 2em
    }

    .g .g_serviceTileWrapper.flipped button {
        opacity: 0;
        transition: transform .2s ease-out .1s,opacity .1s ease-out .1s
    }

    .g .g_serviceTile {
        -ms-flex-pack: center;
        justify-content: center
    }

    .g .g_service.pushed {
        min-width: 100%;
        display: -ms-flexbox;
        display: flex
    }

    .g .g_service.pushed .g_serviceTileWrapper {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        padding-top: 50%!important
    }

    .g .g_service.pushed:nth-child(2n) {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }
}

@media screen and (max-width: 1450px) {
    .g .g_popinRestrict .g_serviceTileWrapper footer .g_wysiwyg {
        opacity:0
    }

    .g .g_popinRestrict .g_serviceTileWrapper .g_serviceCtas {
        margin-top: -1rem!important
    }
}

@media screen and (max-width: 995px) {
    .g .g_serviceTileWrapper {
        padding-top:110%!important
    }

    .g .g_serviceTileWrapper button {
        bottom: 1em
    }

    .g .g_serviceTileWrapper header {
        padding: 0 1em
    }

    .g .g_serviceTileWrapper header svg {
        height: 6.25em;
        padding: .625em
    }

    .g .g_serviceTileWrapper footer .g_wysiwyg {
        margin-bottom: .5em
    }

    .g .g_serviceTileWrapper.flipped button {
        transform: translate3d(0,.625em,0) rotate(45deg);
        transition: transform .2s ease-in-out,opacity .2s ease-in-out
    }

    .g .g_serviceTileWrapper.flipped .g_h2 {
        transform: translate3d(0,-1.5625em,0);
        transition: transform .2s ease-out
    }

    .g .g_serviceTileWrapper.unfolded {
        background: #000 none!important;
        padding: 0!important
    }

    .g .g_serviceTileWrapper.unfolded:before,.g .g_serviceTileWrapper.unfolded footer,.g .g_serviceTileWrapper.unfolded header .g_serviceTileIcon {
        display: none
    }

    .g .g_serviceTileWrapper.unfolded header .g_h2 {
        font-weight: 600;
        font-size: .75em;
        text-align: left;
        margin-top: -.5em
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceTile {
        position: static;
        padding: 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

.g .g_serviceCtas {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    transform: translateY(-50%)
}

.g .g_serviceCtas[class*=g_row]>* {
    padding: .625em
}

.g .g_serviceCtas[class*=g_row]>:first-child:nth-last-child(2),.g .g_serviceCtas[class*=g_row]>:first-child:nth-last-child(2)~* {
    width: 33.333333%
}

.g .g_serviceCtas .g_link {
    display: block;
    position: relative;
    margin-bottom: 0;
    padding-top: 100%;
    border: 1px solid #fff;
    border-radius: .3125em;
    color: #fff;
    cursor: pointer;
    transition: transform .2s ease-out,opacity .2s ease-out,color .15s ease-in-out
}

.g .g_serviceCtas .g_link:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background-color: #fff;
    border-radius: inherit;
    opacity: 0;
    transition: opacity .2s ease-in-out
}

.g .g_serviceCtas .g_link.active,.g .g_serviceCtas .g_link:hover {
    color: #000
}

.g .g_serviceCtas .g_link.active:before,.g .g_serviceCtas .g_link:hover:before {
    opacity: 1
}

.g .g_serviceTileWrapper.unfolded .g_serviceCtas {
    transform: none
}

@media screen and (max-width: 995px) {
    .g .g_serviceCtas {
        margin-top:0!important
    }

    .g .g_serviceCtas[class*=g_row]>* {
        padding: .3125em;
        width: auto!important
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceCtas {
        margin: 0!important;
        white-space: nowrap;
        overflow: auto
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceCtas>li {
        min-width: 22.5%;
        padding: 0
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceCtas .g_link {
        padding: .5em 0;
        border: none;
        border-radius: 0
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceCtas .g_link:before {
        content: "";
        position: absolute;
        top: auto;
        right: 0;
        bottom: 0;
        left: 0;
        height: 3px;
        background-color: #fff;
        opacity: 0;
        transition: opacity .2s ease-in-out
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceCtas .g_link.active,.g .g_serviceTileWrapper.unfolded .g_serviceCtas .g_link:hover {
        color: #fff
    }

    .g .g_serviceTileWrapper.unfolded .g_serviceCtas .g_link.active:before,.g .g_serviceTileWrapper.unfolded .g_serviceCtas .g_link:hover:before {
        opacity: 1
    }
}

.g [class*=g_row] {
    margin: 0 -1em;
    width: calc(100% + 2em)
}

.g [class*=g_col],.g [class*=g_row]>* {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 1em
}

.g [class*=g_row]>:first-child:nth-last-child(2),.g [class*=g_row]>:first-child:nth-last-child(2)~* {
    width: 50%
}

.g [class*=g_row]>:first-child:nth-last-child(3),.g [class*=g_row]>:first-child:nth-last-child(3)~* {
    width: 32.33333%
}

.g [class*=g_row]>:first-child:nth-last-child(4),.g [class*=g_row]>:first-child:nth-last-child(4)~* {
    width: 25%
}

.g [class*=g_row]>:first-child:nth-last-child(5),.g [class*=g_row]>:first-child:nth-last-child(5)~* {
    width: 20%
}

.g [class*=g_row]>:first-child:nth-last-child(6),.g [class*=g_row]>:first-child:nth-last-child(6)~* {
    width: 16.66667%
}

.g .g_row2>* {
    min-width: 50%
}

.g .g_row3>* {
    min-width: 32.33333%
}

.g .g_row4>* {
    min-width: 25%
}

.g .g_row5>* {
    min-width: 20%
}

.g .g_row6>* {
    min-width: 16.66667%
}

@media screen and (max-width: 995px) {
    .g .g_col50:only-child {
        width:100%!important;
        margin: 0!important
    }

    .g [class*=g_row] {
        margin: 0 -1.25em;
        width: calc(100% + 2.5em)
    }

    .g [class*=g_col],.g [class*=g_row]>* {
        padding: 0 1.25em;
        width: 100%!important
    }
}

.g_serviceCta {
    position: absolute;
    top: .25em;
    right: .25em;
    bottom: .25em;
    left: .25em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column
}

.g_serviceCta>svg {
    display: inline-block;
    width: auto;
    height: 2.8125em;
    transition: transform .2s ease-in-out,opacity .2s ease-in-out
}

.g_serviceCta .g_h5 {
    font-weight: 400;
    margin-top: .75em;
    margin-bottom: 0;
    line-height: 1.3;
    width: 100%
}

.g_serviceCta .g_wysiwyg {
    margin-top: .75em;
    text-transform: uppercase;
    line-height: 1.3;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

.g_serviceTileWrapper.unfolded .g_serviceCta {
    position: absolute;
    top: .25em;
    right: .25em;
    bottom: .25em;
    left: .25em
}

@media screen and (max-width: 995px) {
    .g_serviceCta {
        position:absolute;
        top: .25em;
        right: .25em;
        bottom: .25em;
        left: .25em
    }

    .g_serviceCta>svg {
        height: 2.5em
    }

    .g_serviceCta .g_h5 {
        font-weight: 400;
        font-size: .6875em;
        line-height: 1em;
        letter-spacing: .025em;
        margin-top: .75em
    }

    .g_serviceCta .g_txt_XS {
        font-size: 3vw
    }

    .g_serviceTileWrapper.unfolded .g_serviceCta {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        position: static
    }

    .g_serviceTileWrapper.unfolded .g_serviceCta>svg {
        height: 1.875em
    }

    .g_serviceTileWrapper.unfolded .g_serviceCta .g_h5,.g_serviceTileWrapper.unfolded .g_serviceCta .g_txt_XS {
        display: none
    }
}

.g [class*=g_btnRound] {
    display: inline-block;
    border-radius: 50%;
    text-decoration: none;
    position: relative;
    background: transparent;
    color: hsla(0,0%,100%,.8)
}

.g [class*=g_btnRound] i {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.g [class*=g_btnRound] i:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
}

html:not(.g_isTouch) .g [class*=g_btnRound]:hover {
    color: #fff
}

.g_keyTab .g [class*=g_btnRound]:focus {
    color: #4298ad!important
}

.g .g_btnRound {
    opacity: .75;
    color: #fff;
    text-shadow: 0 0 .3125em rgba(0,0,0,.5)
}

html:not(.g_isTouch) .g .g_btnRound:hover {
    opacity: 1
}

.g_keyTab .g .g_btnRound:focus {
    text-shadow: 0 0 .3125em hsla(0,0%,100%,.5)
}

.g .g_btnRoundS {
    width: 3.125em;
    height: 3.125em
}

.g .g_btnRoundS i:before {
    font-size: 2.5em
}

.g_scrollLock {
    overflow: hidden!important;
    width: auto
}

.g .g_popin {
    position: fixed;
    transform: translateZ(0);
    z-index: 2002;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    color: #000;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: .25s .5s
}

.g .g_popin.g_popinOpened {
    opacity: 1;
    visibility: visible;
    transition: .25s
}

.g .g_popin.g_popinOpened .g_popinRestrict {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%,-50%);
    transition: .5s .25s
}

.g .g_popin .g_popinOverlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    z-index: 0
}

.g .g_popin .g_btnClose {
    width: 4em;
    height: 4em;
    border-radius: 50%;
    background: #757575;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 0;
    z-index: 13
}

.g .g_popin .g_btnClose:hover {
    background: #f9f9f9;
    color: #000
}

.g_keyTab .g .g_popin .g_btnClose:focus {
    background: #4298ad;
    color: #fff!important
}

.g .g_popin .g_popinFixed {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: .25s
}

.g .g_popin .g_popinFixed:after {
    content: "";
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: .25s
}

.g .g_popin .g_popinRestrict {
    z-index: 1;
    position: absolute;
    background: #757575;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%,-50%) scale(.9);
    transition: .5s
}

.g .g_popin .g_popinRestrict .g_popinContent {
    transition: .25s
}

.g .g_popin .g_addToCart {
    min-height: 0
}

@media screen and (min-width: 996px) {
    .g .g_popin .g_popinRestrict {
        box-shadow:0 0 1.25em rgba(0,0,0,.8);
        width: calc((85% - ((100vw - 100vh) * .5)));
        top: 50%;
        left: 50%;
        min-width: 62.25em;
        height: 85vh;
        max-height: calc((85vw - ((100vw - 100vh) * .5)) * .66667)
    }

    .g .g_popin .g_popinRestrict .g_popinContent {
        display: table;
        width: calc(100% + 1px);
        height: 100%;
        table-layout: fixed
    }
}

.g_isTouch .g .g_popin .g_btnClose {
    top: 4em
}

.g_isTouch .g .g_popin .g_popinRestrict {
    transform: scale(.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 0;
    max-height: none
}

.g_isTouch .g .g_popin.g_popinOpened .g_popinRestrict {
    transform: none
}

@media screen and (max-width: 995px) {
    .g .g_popin .g_popinFixed {
        overflow-y:scroll
    }

    .g .g_popin .g_btnClose {
        top: 1.5em!important;
        width: 3em;
        height: 3em;
        background-color: #000;
        transform: translate(-50%)
    }

    .g .g_popin .g_popinRestrict {
        transform: scale(.9)
    }

    .g .g_popin.g_popinOpened .g_popinRestrict {
        transform: none
    }

    .QSOpened .g .g_popin .g_btnClose {
        opacity: 0;
        visibility: hidden
    }
}

.g [class*=g_btnRound] span {
    position: absolute;
    height: 0;
    width: 0;
    overflow: hidden
}

@media screen and (min-width: 996px) {
    .g .g_popin .g_table {
        display:table;
        height: 100%;
        width: 100%
    }

    .g .g_popin .g_tableRow {
        display: table-row
    }

    .g .g_popin .g_tableCell {
        display: table-cell;
        position: relative
    }
}

.g section {
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.g .g_section {
    background-color: #1b1b1b;
    overflow: hidden
}

.g .g_restrict {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 66.25em;
    padding: 0 2em;
    margin: 0 auto
}

.g .g_content {
    display: table-cell;
    vertical-align: middle;
    padding: 6.25em 0;
    height: 43.75em
}

.g .g_text {
    display: block;
    width: 100%
}

.g .g_text>:last-child {
    margin-bottom: 0!important
}

.g .g_text>.g_btn {
    margin: 0 0 2em
}

.g .g_overflow {
    overflow: visible
}

.g .g_autoHeight .g_restrict .g_content {
    height: auto
}

@media screen and (max-width: 995px) {
    .g .g_restrict {
        padding:0 1.25em;
        max-width: 31.25em
    }

    .g .g_content {
        padding: 5em 0;
        height: calc(178vw - 90px)
    }

    .g .g_mobileBottom .g_restrict {
        padding-top: calc(100vw - 5em)
    }

    .g .g_mobileBottom .g_content {
        height: auto
    }

    .g .g_mobileTop .g_restrict {
        padding-bottom: calc(100vw - 5em)
    }

    .g .g_mobileAutoHeight .g_restrict .g_content,.g .g_mobileTop .g_content {
        height: auto
    }
}

.g .g_center {
    text-align: center
}

.g .g_center .g_btnBlock,.g .g_center .g_headline,.g .g_center .g_wysiwyg {
    margin-left: auto;
    margin-right: auto
}

@media screen and (min-width: 996px) {
    .g .g_center .g_text>.g_h1 {
        width:70%
    }

    .g .g_center .g_text>.g_h2 {
        width: 66%
    }

    .g .g_center .g_text>.g_txt_XL {
        width: 85%
    }

    .g .g_center .g_text>.g_txt_L {
        width: 66%
    }

    .g .g_center .g_text>.g_txt_M {
        width: 61%
    }

    .g .g_center .g_text>.g_txt_S {
        width: 54%
    }

    .g .g_center .g_text>.g_txt_XS {
        width: 48%
    }

    .g .g_center .g_text>.g_headline {
        width: 70%
    }
}

.g_bg {
    z-index: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 120em auto
}

@media screen and (min-width: 2560px) {
    .g_bg {
        background-size:cover
    }
}

.g_bg.g_bgTop {
    background-position: top
}

.g_bg.g_bgBottom {
    background-position: bottom
}

@media screen and (max-width: 995px) {
    .g_bg {
        background-size:cover
    }

    .g_mobileTop .g_bg {
        background-size: 100% auto;
        background-position: bottom
    }

    .g_mobileBottom .g_bg {
        background-size: 100% auto;
        background-position: top
    }
}

@media screen and (min-width: 996px) {
    .g .g_bg.g_parallax {
        height:120%;
        margin-top: -4.375em
    }
}

.g .g_section.g_benefits {
    background-color: transparent
}

.g .g_section.g_benefits .g_content {
    height: auto;
    padding-top: 0!important
}

.g .g_section.g_benefits .g_btn+.g_btn {
    margin-left: 1em
}

.g .g_section.g_benefits .g_benefitsHeader {
    margin-bottom: 3em
}

.g .g_section.g_benefits .g_btnGold {
    border: 1px solid #8f7247
}

.g .g_section.g_benefits .g_btnWhite {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff
}

.g .g_section.g_benefits .g_btnWhite:hover {
    background-color: #fff;
    color: #000
}

@media screen and (max-width: 995px) {
    .g .g_benefitsHeader .g_h2 {
        margin-top:2em
    }
}

.g .g_benefitsContent .g_benefitsContent_app {
    display: block;
    padding-top: 0;
    text-align: center
}

.g .g_benefitsContent .g_txt_S p:not(:last-child) {
    margin-bottom: 0
}

.g .g_benefitsContent .g_btn,.g .g_benefitsContent__paragraph {
    margin-top: 1.25em
}

.g .g_benefitsContent .g_benefitsContent__section .g_h3 span {
    position: relative
}

.g .g_benefitsContent .g_benefitsContent__section .g_h3 span:before {
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    width: 100%;
    background-color: currentColor
}

.g .g_benefitsContent .g_benefitsContent__section-level1 .g_h3,.g .g_benefitsContent .g_benefitsContent__section-level1 .g_h5 {
    color: #bca482
}

.g .g_benefitsContent .g_benefitsContent__section-level2 .g_h3,.g .g_benefitsContent .g_benefitsContent__section-level2 .g_h5 {
    color: #ab0317
}

.g .g_benefitsContent .g_benefitsContent__section-level3 .g_h3,.g .g_benefitsContent .g_benefitsContent__section-level3 .g_h5 {
    color: #bc913b
}

.g .g_benefitsContent .g_benefitsContent__section+.g_benefitsContent__section {
    margin-top: 2.5em
}

@media screen and (min-width: 996px) {
    .g .g_benefitsContent {
        padding:0 1.5em
    }

    .g .g_benefitsContent .g_h2 {
        display: none
    }
}

@media screen and (max-width: 995px) {
    .g .g_benefitsContent .g_h2 {
        text-align:center
    }
}

.g .g_benefitsCtas {
    margin-top: -1em;
    margin-bottom: 2em
}

.g .g_benefitsCtas[class*=g_row]>* {
    padding: .625em
}

.g .g_benefitsCtas[class*=g_row]>:first-child:nth-last-child(2),.g .g_benefitsCtas[class*=g_row]>:first-child:nth-last-child(2)~* {
    width: 33.333333%
}

.g .g_benefitsCtas .g_link {
    display: block;
    position: relative;
    margin-bottom: 0;
    padding-top: 100%;
    border: 1px solid currentColor;
    border-radius: .3125em;
    color: #fff;
    cursor: pointer;
    transition: transform .2s ease-out,opacity .2s ease-out,color .15s ease-in-out
}

.g .g_benefitsCtas .g_link:hover span {
    text-decoration: none
}

.g .g_benefitsCtas .g_link.selected.level1 {
    color: #bca482
}

.g .g_benefitsCtas .g_link.selected.level2 {
    color: #ab0317
}

.g .g_benefitsCtas .g_link.selected.level3 {
    color: #bc913b
}

.g .g_benefitsCtas .g_link:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background-color: #fff;
    border-radius: inherit;
    opacity: 0;
    transition: opacity .2s ease-in-out
}

.g .g_benefitsCtas .g_link.active,.g .g_benefitsCtas .g_link:hover {
    color: #000
}

.g .g_benefitsCtas .g_link.active:before,.g .g_benefitsCtas .g_link:hover:before {
    opacity: 1
}

.g .g_benefitsCta {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
    white-space: nowrap
}

.g .g_benefitsCta .g_h5 {
    font-weight: 400;
    margin: 0
}

.g .g_benefitsCta .g_wysiwyg {
    margin: 0;
    text-transform: uppercase;
    letter-spacing: .05em
}

.g .g_benefitsCta .g_wysiwyg p {
    position: relative
}

.g .g_benefitsCta .g_wysiwyg p:before {
    content: "";
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: currentColor
}

@media screen and (max-width: 995px) {
    .g .g_benefitsCtas {
        margin-top:4em!important;
        white-space: nowrap;
        overflow: auto
    }

    .g .g_benefitsCtas>li {
        min-width: 22.5%;
        padding: 0
    }

    .g .g_benefitsCtas .g_link {
        padding: .5em 0;
        border: none;
        border-radius: 0
    }

    .g .g_benefitsCtas .g_link:before {
        content: "";
        position: absolute;
        top: auto;
        right: 0;
        bottom: 0;
        left: 0;
        height: 3px;
        background-color: #fff;
        opacity: 0;
        transition: opacity .2s ease-in-out
    }

    .g .g_benefitsCtas .g_link.active,.g .g_benefitsCtas .g_link:hover {
        color: #fff
    }

    .g .g_benefitsCtas .g_link.active:before,.g .g_benefitsCtas .g_link:hover:before {
        opacity: 1
    }

    .g .g_benefitsCtas[class*=g_row]>* {
        padding: .3125em;
        width: auto!important
    }

    .g .g_benefitsCta {
        position: static
    }

    .g .g_benefitsCta .g_h5 {
        display: none;
        font-weight: 400;
        font-size: .75em;
        line-height: 1.125em;
        margin-top: .5em
    }
}

.g .g_benefitsTileWrapper {
    min-height: 100%
}

.g .g_benefitsTile {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 4em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    color: #fff
}

.g .g_benefitsTile_status {
    text-transform: uppercase
}

.g .g_benefitsTile_status span {
    position: relative
}

.g .g_benefitsTile_status span:before {
    content: "";
    position: absolute;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: currentColor
}

.g .g_benefitsTile_status-level1 span {
    color: #bca482
}

.g .g_benefitsTile_status-level2 span {
    color: #ab0317
}

.g .g_benefitsTile_status-level3 span {
    color: #bc913b
}

.g .g_benefitsTile:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    content: "";
    background: linear-gradient(45deg,rgba(8,8,8,.95),rgba(0,0,0,.7))
}

.g .g_benefitsTile>* {
    position: relative;
    z-index: 1
}

.g .g_benefitsTile p {
    text-align: center
}

.g .g_benefitsTile .g_btnWhite {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff
}

.g .g_benefitsTile .g_btnWhite:hover {
    background-color: #fff;
    color: #000
}

.g .g_benefitsTile .g_h2 {
    margin-top: .25em;
    text-align: center
}

.g .g_benefitsTile .g_txt_L {
    margin-bottom: 2.5em
}

.g .g_benefitsTile button {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 1.5em;
    width: 1.5em;
    background-color: #8f7247;
    border-radius: 50%;
    font-size: 1.5em
}

.g .g_benefits .thumbs-enter-active,.g .g_benefits .thumbs-leave-active {
    transition: .35s
}

.g .g_benefits .thumbs-enter-active {
    transition: transform .2s ease-out .2s,opacity .2s ease-out .2s
}

.g .g_benefits .thumbs-enter {
    transform: translate3d(0,1em,0);
    opacity: 0
}

@media screen and (min-width: 996px) {
    .g .g_benefitsTile {
        -ms-flex-pack:center;
        justify-content: center;
        background-size: cover
    }

    .g .g_benefitsTile button {
        margin-top: 2em
    }
}

@media screen and (max-width: 1450px) {
    .g .g_benefitsTile .g_benefitsCtas {
        margin-top:-1rem!important
    }
}

@media screen and (max-width: 995px) {
    .g .g_benefitsTile {
        color:#000;
        position: static;
        padding: 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-direction: row;
        flex-direction: row;
        background: #fff none!important
    }

    .g .g_benefitsTile .g_btn,.g .g_benefitsTile_status {
        display: none
    }

    .g .g_benefitsTile .g_h2 {
        margin: .5em 1em;
        font-weight: 600;
        font-size: .75em
    }

    .g .g_benefitsTile .g_benefitsCta p:before,.g .g_benefitsTile .g_benefitsCta span,.g .g_benefitsTile .g_h2 strong,.g .g_benefitsTile .g_txt_L,.g .g_benefitsTile .g_txt_M,.g .g_benefitsTile:before {
        display: none
    }

    .g .g_benefitsTile .g_benefitsCtas {
        margin: 0!important
    }

    .g .g_benefitsTile .g_benefitsCtas[class*=g_row]>* {
        padding: 0
    }

    .g .g_benefitsTile .g_benefitsCtas .g_link,.g .g_benefitsTile .g_benefitsCtas .g_link.active {
        color: #000
    }

    .g .g_benefitsTile .g_benefitsCtas .g_link {
        opacity: .5;
        transition: opacity .15s ease
    }

    .g .g_benefitsTile .g_benefitsCtas .g_link:before {
        background-color: currentColor
    }

    .g .g_benefitsTile .g_benefitsCtas .g_link.active {
        opacity: 1
    }

    .g .g_benefitsTile button {
        margin-top: .5em
    }
}

.g .g_text .g_progress {
    margin: 4em 0
}

.g .g_text .g_progressBar {
    position: relative;
    height: .4375rem;
    background-color: #f9f9f9;
    border-radius: .625rem
}

.g .g_text .g_progressBar:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: inherit
}

.g .g_text .g_progressBar--1:before {
    background-color: #bca482;
    right: 94%
}

.g .g_text .g_progressBar--2:before {
    background-color: #ab0317;
    right: 50%
}

.g .g_text .g_progressBar--3:before {
    background-color: #bc913b;
    right: 0
}

.g .g_text .g_progressLabel {
    margin-bottom: 1em;
    text-transform: uppercase;
    font-weight: 500;
    opacity: .5
}

.g .g_text .g_progressLabel span {
    border-bottom: 1px solid currentColor
}

.g .g_text .g_progressLabel.active {
    opacity: 1
}

.g .g_text .g_progressText {
    max-width: 22em
}

.g .g_text .g_progressStep:first-child .g_progressLabel {
    color: #bca482
}

.g .g_text .g_progressStep:nth-child(2) .g_progressLabel {
    color: #ab0317
}

.g .g_text .g_progressStep:nth-child(3) .g_progressLabel {
    color: #bc913b
}

@media screen and (min-width: 996px) {
    .g .g_text .g_progressLabels {
        display:-ms-flexbox;
        display: flex
    }

    .g .g_text .g_progressStep {
        -ms-flex-preferred-size: 33.333333%;
        flex-basis: 33.333333%
    }

    .g .g_text .g_progressStep:first-child {
        text-align: left
    }

    .g .g_text .g_progressStep:nth-child(3) {
        text-align: right
    }

    .g .g_text .g_progressText {
        display: none
    }
}

@media screen and (max-width: 995px) {
    .g .g_text .g_progressBar {
        display:none
    }

    .g .g_text .g_progressLabel {
        text-align: center
    }

    .g .g_text .g_progressLabel:not(.active) {
        display: none
    }
}

.g_parallax {
    position: fixed;
    z-index: -1;
    min-height: 100vh;
    width: 100%;
    scroll-behavior: smooth;
    overflow: hidden;
    top: 0
}

.g_parallax:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    background-color: rgba(0,0,0,.5)
}

.g_parallax__image {
    width: 100%;
    overflow: hidden;
    height: 120%
}

.g_parallax__image>img {
    height: 100%;
    max-width: none;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center top;
    object-position: center top
}

.g_parallax__image.is-parallax {
    left: 0;
    position: absolute;
    will-change: transform;
    right: 0;
    top: 0
}

.g_parallax__image.is-parallax>img {
    height: 100%;
    max-width: none;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center top;
    object-position: center top
}

.g .g_section.g_services {
    background-color: transparent;
    overflow: visible
}

.g .g_section.g_services [class*=g_row] {
    width: 100%;
    margin: 0;
    /*display: flex;*/
    display: inline-table;
    flex-wrap: wrap;
}

@media screen and (min-width: 996px) {
    .g .g_services.g_section {
        width:996px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 6.25em!important
    }

    .g .g_servicesList {
        position: relative
    }

    .g .g_servicesList:before {
        content: "";
        position: absolute;
        top: 1px;
        right: 1px;
        bottom: 1px;
        left: 1px;
        box-shadow: 0 0 5em #000;
        pointer-events: none
    }
}

.g .g_serviceTilePush {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    color: #fff
}

.g .g_serviceTilePush[href^="tel:"] {
    white-space: normal
}

.g .g_serviceTilePush[href^="tel:"] i {
    display: none
}

.g .g_serviceTilePush:first-child {
    -ms-flex-pack: end;
    justify-content: flex-end
}

.g .g_serviceTilePush:last-child {
    -ms-flex-pack: start;
    justify-content: flex-start
}

.g .g_serviceTilePush:first-child:last-child {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
}

.g .g_serviceTilePush>*+*,.g .g_serviceTilePush>*+.g_link {
    margin-top: .5em
}

.g .g_serviceTilePushWrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    background-color: rgba(0,0,0,.5);
    color: #fff
}

.g .g_serviceTilePushWrapper svg {
    height: 3.75em;
    margin-top: 1.5em;
    margin-bottom: 1.5em
}

.g .g_serviceTilePush .g_h4 {
    margin: 0
}

.g .g_serviceTilePush .g_txt_S {
    max-width: 22em
}

@media screen and (max-width: 995px) {
    .g .g_serviceTilePushWrapper {
        padding-top:3em;
        padding-bottom: 3em;
        padding-bottom-height: 4.375em
    }
}

/*# sourceMappingURL=app.css.map */
/*# sourceMappingURL=app.css.map*/
